Subject: [PATCH v2] Documentation: devicetree: meson-ir: "linux,rc-map-name" is supported

From: [email-masked] (Sean Young)
Date: Wed, 1 Feb 2017 22:49:57 +0000

On Wed, Feb 01, 2017 at 11:26:14PM +0100, Martin Blumenstingl wrote:
> On Wed, Feb 1, 2017 at 11:14 PM, Martin Blumenstingl
> <[email-masked]> wrote:
> > The driver already parses the "linux,rc-map-name" property. Add this
> > information to the documentation so .dts maintainers don't have to look
> > it up in the source-code.
> >
> > Signed-off-by: Martin Blumenstingl <[email-masked]>
> > Acked-by: Rob Herring <[email-masked]>
> > ---
> > Changes since v1:
> > - removed character which shows up as whitespace from subject
> I have verified that I really sent this without a whitespace (I'm
> using git send-email, so the patch is not mangled by some webmailer) -
> unfortunately it seems to appear again (maybe one of the receiving
> mail-servers or the mailing-list software does something weird here).
> 
> @Mauro: can you handle this when you merge the patch - or do you want
> me to push this to some git repo from which you can pull?

I'll apply it to my rc-tree and fix up any problems.

Sean